

#zone-header-wrapper {
    background: #18335b;
    padding: 0;
}

#region-header-second {
    margin: 0;
    width: 30%;
    float: right;
    
}

.admin-menu #zone-preface {
    height: auto;
    margin: auto;
}

#zone-menu-wrapper #zone-menu {
    max-width: 1400px;
    width: 90%;
    display: flex;
}
#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 40%;
}
#zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 100%;
}
.front #region-preface-first {
    margin: auto;
    width: 100%;
    height: auto !important;
    text-align: center;
    padding: 0 !important;
}
.context-about #region-content {
    width: 65% !important;
}

.context-contact #region-content {
    width: 65% !important;
}

.context-issues #region-content {
    width: 65% !important;
}

.context-services #region-content {
    width: 65% !important;
}

.context-live #region-content {
    width: 100% !important;
}